"16" = "“/System/Library/CoreServices/SystemVersion.plist” を開くことができません。";
"17" = "Mac OS X のバージョンが正しくありません。このパッケージはバージョン 10.6 向けにコンパイルされています。";
"18" = "TWAIN SANE インターフェースパッケージをインストールする前に、libusb と sane-backend パッケージをインストールしてください。";
"19" = "TWAIN SANE インターフェースパッケージをインストールする前に、libusb パッケージをインストールしてください。";
"20" = "TWAIN SANE インターフェースパッケージをインストールする前に、sane-backend パッケージをインストールしてください。";
